/* You can add global styles to this file, and also import other style files */
@import "assets/sass/variables"

a
  &:hover
    color: #f16c20 !important

.cursor
  cursor: pointer

.aspect-radio
  width: 100%
  object-fit: cover

.aspect-radio-height
  width: 200px
  height: 100px
  object-fit: cover

.btn
  border-radius: 0

.bg-primary
  background-color: $primary-color !important
  padding: 5px 0 !important

.btn-primary
  background-color: $primary-color !important
  border-color: $primary-color !important

.upload-btn-wrapper
  position: relative
  overflow: hidden
  display: inline-block


.upload-btn-wrapper .btn
  color: white
  cursor: pointer
  padding: 2px 20px
  border-radius: 0px
  font-size: 1rem
  font-weight: bold



.upload-btn-wrapper input[type=file]
  font-size: 100px
  position: absolute
  cursor: pointer
  left: 0
  top: 0
  opacity: 0
